<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="0910_04cs\classic.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\classic.swf" />
  <file dest="0910_04cs\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="0910_04cs\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="0910_04cs\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="0910_04cs\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="0910_04cs\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="0910_04cs\resources\media\classic\medium\=C3=81lvaro.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\=C3=81lvaro.jpg" />
  <file dest="0910_04cs\resources\media\classic\medium\Alberto.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Alberto.jpg" />
  <file dest="0910_04cs\resources\media\classic\medium\Andr=C3=A9s.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Andr=C3=A9s.jpg" />
  <file dest="0910_04cs\resources\media\classic\medium\Daniel.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Daniel.jpg" />
  <file dest="0910_04cs\resources\media\classic\medium\Laura=20y=20Elena.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Laura=20y=20Elena.jpg" />
  <file dest="0910_04cs\resources\media\classic\medium\Laura=20y=20Lorena.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Laura=20y=20Lorena.jpg" />
  <file dest="0910_04cs\resources\media\classic\medium\Olga.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Olga.jpg" />
  <file dest="0910_04cs\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="0910_04cs\projectthumb.jpg" src="" />
 </files>
</manifest>
